

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>短网址分发系统 LoveLife官方出品</title>
	<meta name="renderer" content="webkit">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="csrf-token" content="{{csrf_token()}}">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<link rel="stylesheet" href="../../layuiadmin/layui/css/layui.css" media="all">
	<link rel="stylesheet" href="../../layuiadmin/style/admin.css" media="all">
</head>
<body>

<div class="layui-fluid">
	<div class="layui-row layui-col-space15">
		<div class="layui-col-md8">
			<div class="layui-row layui-col-space15">
				<div class="layui-col-md6">
					<div class="layui-card">
						<div class="layui-card-header">待办事项</div>
						<div class="layui-card-body">
							<div class="layui-carousel layadmin-carousel layadmin-backlog">
								<div carousel-item>
									<ul class="layui-row layui-col-space10">
										@if($user['max_auth'] == 1)
										<li class="layui-col-xs6">
											<a href="javascript:;" class="layadmin-backlog-body">
												<h3>用户数量</h3>
												<p><cite>{{$info['user_count']}}</cite></p>
											</a>
										</li>
										@endif
										<li class="layui-col-xs6">
											<a href="javascript:;" class="layadmin-backlog-body">
												<h3>登录记录</h3>
												<p><cite>{{$info['user_login']}}</cite></p>
											</a>
										</li>
										<li class="layui-col-xs6">
											<a href="javascript:;" class="layadmin-backlog-body">
												<h3>网址数量</h3>
												<p><cite>{{$info['dwz_list']}}</cite></p>
											</a>
										</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="layui-col-md6">
					<div class="layui-card">
						<div class="layui-card-header">版本信息</div>
						<div class="layui-card-body layui-text">
							<table class="layui-table">
								<colgroup>
									<col width="100">
									<col>
								</colgroup>
								<tbody>
								<tr>
									<td>当前版本</td>
									<td>
										<script type="text/html" template>
											v1.0.0
											<a href="javascript:;" onclick="open_version()"  style="padding-left: 15px;">更新日志</a>
										</script>
									</td>
								</tr>
								<tr>
									<td>基于框架</td>
									<td>
										<script type="text/html" template>
											Laravel 5.5
										</script>
									</td>
								</tr>
								<tr>
									<td>主要特色</td>
									<td>零门槛 / 响应式 / 简单 / 快速上手 / 功能强大</td>
								</tr>
								<tr>
									<td>获取渠道</td>
									<td style="padding-bottom: 0;">
										<div class="layui-btn-container">
											<a href="//shang.qq.com/wpa/qunwpa?idkey=d55be63fef699bf456b25013b9879822fc7d1fd431f04512b196369d42e6e320" target="_blank" class="layui-btn">添加QQ群</a>
										</div>
									</td>
								</tr>
								</tbody>
							</table>
						</div>
					</div>
				</div>
				<div class="layui-col-md12">
					<div class="layui-card">
						<div class="layui-card-header">数据概览</div>
						<div class="layui-card-body">
							<div class="layui-carousel layadmin-carousel layadmin-dataview" data-anim="fade" lay-filter="data-graph">
								<div carousel-item id="data-graph">
									<div><i class="layui-icon layui-icon-loading1 layadmin-loading"></i></div>
									<div></div>
									@if($user['max_auth'] == 1)
										<div></div>
									@endif();
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="layui-col-md4">
			<div class="layui-card">
				<div class="layui-card-header">产品动态</div>
				<div class="layui-card-body">
					<div class="layui-carousel layadmin-carousel layadmin-news" data-autoplay="true" data-anim="fade" lay-filter="news">
						<div carousel-item>
							<div><a href="http://wpa.qq.com/msgrd?v=3&uin=1533102269&site=qq&menu=yes" target="_blank" class="layui-bg-red">作者在更新</a></div>
							<div><a href="http://wpa.qq.com/msgrd?v=3&uin=1533102269&site=qq&menu=yes" target="_blank" class="layui-bg-green">作者在撩妹</a></div>
							<div><a href="http://wpa.qq.com/msgrd?v=3&uin=1533102269&site=qq&menu=yes" target="_blank" class="layui-bg-blue">作者在上班</a></div>
						</div>
					</div>
				</div>
			</div>
			<div class="layui-card">
				<div class="layui-card-header">全国访问流量图</div>
				<div class="layui-card-body">

					<div class="layui-carousel layadmin-carousel layadmin-dataview" data-anim="fade" lay-filter="LAY-index-plat">
						<div carousel-item id="LAY-index-plat">
							<div><i class="layui-icon layui-icon-loading1 layadmin-loading"></i></div>
						</div>
					</div>

				</div>
			</div>
			<div class="layui-card">
				<div class="layui-card-header">
					作者有话说
					<i class="layui-icon layui-icon-tips" lay-tips="要支持的噢" lay-offset="5"></i>
				</div>
				<div class="layui-card-body layui-text layadmin-text">
					<p>一直以来，作者都有一颗热爱生活的心，可是生活不热爱我，但是生活又苦又甜，谁又何尝不可热爱生活</p>
					<p> LoveLife 希望你能和我一样拥有一颗正义纯粹的心</p>
					<p>如果你有什么好建议需求，欢迎跟我交流</p>
					<p>—— Bygones（QQ 1533102269）</p>
				</div>
			</div>
		</div>

	</div>
</div>

<script src="../../layuiadmin/layui/layui.js?t=1"></script>
<script>
    layui.config({
        base: '../../layuiadmin/', //静态资源所在路径
        web_api_name:"{{env('WEB_ADMIN')}}"
    }).extend({
        index: 'lib/index' //主入口模块
    }).use(['index', 'datagraph','map']);
    function open_version()
	    {
	    	layer.open({
                type: 2
                ,title: '更新日志，感谢支持'
                ,content: '/{{env('WEB_ADMIN').'/version'}}'
                ,maxmin: true
                ,area: ['700px', '700px']
                ,btn: ['确定', '取消']
                ,yes: function(index, layero){
                    layer.close(index); //关闭弹层
                }
            });
	    }
</script>
</body>
</html>

