

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>layuiAdmin 网站用户</title>
    <meta name="renderer" content="webkit">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="csrf-token" content="{{csrf_token()}}">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <link rel="stylesheet" href="../../../layuiadmin/layui/css/layui.css" media="all">
    <link rel="stylesheet" href="../../../layuiadmin/style/admin.css" media="all">
</head>
<body>

<div class="layui-fluid">
    <div class="layui-card">
        <div class="layui-form layui-card-header layuiadmin-card-header-auto">
            {{--			<div class="layui-form-item">--}}
            {{--				<div class="layui-inline">--}}
            {{--					<label class="layui-form-label">ID</label>--}}
            {{--					<div class="layui-input-block">--}}
            {{--						<input type="text" name="id" placeholder="请输入" autocomplete="off" class="layui-input">--}}
            {{--					</div>--}}
            {{--				</div>--}}
            {{--				<div class="layui-inline">--}}
            {{--					<label class="layui-form-label">用户名</label>--}}
            {{--					<div class="layui-input-block">--}}
            {{--						<input type="text" name="username" placeholder="请输入" autocomplete="off" class="layui-input">--}}
            {{--					</div>--}}
            {{--				</div>--}}
            {{--				<div class="layui-inline">--}}
            {{--					<label class="layui-form-label">邮箱</label>--}}
            {{--					<div class="layui-input-block">--}}
            {{--						<input type="text" name="email" placeholder="请输入" autocomplete="off" class="layui-input">--}}
            {{--					</div>--}}
            {{--				</div>--}}
            {{--				<div class="layui-inline">--}}
            {{--					<label class="layui-form-label">性别</label>--}}
            {{--					<div class="layui-input-block">--}}
            {{--						<select name="sex">--}}
            {{--							<option value="0">不限</option>--}}
            {{--							<option value="1">男</option>--}}
            {{--							<option value="2">女</option>--}}
            {{--						</select>--}}
            {{--					</div>--}}
            {{--				</div>--}}
            {{--				<div class="layui-inline">--}}
            {{--					<button class="layui-btn layuiadmin-btn-useradmin" lay-submit lay-filter="LAY-user-front-search">--}}
            {{--						<i class="layui-icon layui-icon-search layuiadmin-button-btn"></i>--}}
            {{--					</button>--}}
            {{--				</div>--}}
            {{--			</div>--}}
            {{--		</div>--}}

            <div class="layui-card-body">
                <div style="padding-bottom: 10px;">
                    <button class="layui-btn layuiadmin-btn-useradmin" data-type="batchdel">删除</button>
                    <button class="layui-btn layuiadmin-btn-useradmin" data-type="add">添加</button>
                </div>

                <table id="admin-dwz-list" lay-filter="admin-dwz-list"></table>
                <script type="text/html" id="table-useradmin-webuser">
                    <a class="layui-btn layui-btn-normal layui-btn-xs" lay-event="edit">编辑</a>
                    <a class="layui-btn layui-btn-danger layui-btn-xs" lay-event="del">删除</a>
                    <a class="layui-btn layui-btn-info layui-btn-xs" lay-event="data">数据</a>
                </script>
            </div>
        </div>
    </div>

    <script src="../../../layuiadmin/layui/layui.js"></script>
    <script>
        layui.config({
            base: '../../../layuiadmin/', //静态资源所在路径
            web_api_name:"{{env('WEB_ADMIN')}}"
        }).extend({
            index: 'lib/index' //主入口模块
        }).use(['index', 'dwzurllist', 'table'], function(){
            var $ = layui.$
                ,form = layui.form
                ,table = layui.table;
            //监听搜索
            form.on('submit(LAY-user-front-search)', function(data){
                var field = data.field;

                //执行重载
                table.reload('admin-dwz-list', {
                    where: field
                });
            });

            //事件
            var active = {
                batchdel: function(){
                    var checkStatus = table.checkStatus('admin-dwz-list')
                        ,checkData = checkStatus.data; //得到选中的数据
                    if(checkData.length === 0){
                        return layer.msg('请选择数据');
                    }
                    let ids = []
                    $.each(checkData,function(k,v){
                        ids.push(v.id)
                    })
                    layer.confirm('确定删除吗？', function(index) {
                        $.ajax({
                            url: '/api/{{env('WEB_ADMIN')}}/dwz_del',
                            type:'post',
                            data:{ids:ids},
                            dateType:'json',
                            success:function(res){
                                if(res.code == 0){
                                    layer.msg(res.message)
                                    layer.close(index);
                                    table.reload('admin-dwz-list');
                                    layer.msg('已删除');
                                }
                            }
                        });

                    });
                }
                ,add: function(){
                    layer.open({
                        type: 2
                        ,title: '添加短链接'
                        ,content: '/{{env('WEB_ADMIN').'/dwz_add'}}'
                        ,maxmin: true
                        ,area: ['500px', '450px']
                        ,btn: ['确定', '取消']
                        ,yes: function(index, layero){
                            var iframeWindow = window['layui-layer-iframe'+ index]
                                ,submitID = 'admin-user-add'
                                ,submit = layero.find('iframe').contents().find('#'+ submitID);

                            //监听提交
                            iframeWindow.layui.form.on('submit('+ submitID +')', function(data){
                                var field = data.field; //获取提交的字段
                                $.ajax({
                                    url: '/api/{{env('WEB_ADMIN')}}/dwz_add',
                                    data: field,
                                    type:'post',
                                    dataType:'json',
                                    success: function(res){
                                        if(res.code == 0){
                                            layer.msg(res.message, {
                                                icon: 1,
                                                time: 1000
                                            });
                                            table.reload('admin-dwz-list'); //数据刷新
                                            layer.close(index); //关闭弹层
                                        } else {
                                            layer.msg(res.message, {
                                                icon: 5,
                                                time: 1000
                                            });
                                        }
                                    }
                                });
                            });
                            submit.trigger('click');
                        }
                    });
                }
            };

            $('.layui-btn.layuiadmin-btn-useradmin').on('click', function(){
                var type = $(this).data('type');
                active[type] ? active[type].call(this) : '';
            });
        });
    </script>
</body>
</html>
