<?php








/**
 * 核心路由
 * @author Bygones [Q 1533102269]
 */
Route::group(['middleware'=>['Login'],'namespace'=>'Dwz\\','prefix'=>env('WEB_ADMIN')],function(){

    Route::get("/","View@index");
    Route::get("/index","View@index");
    Route::get("/indexV1","View@indexV1");

    Route::group(['middleware'=>['MaxAuth']],function(){
        Route::get("user_list","View@userList");
        Route::get("user_add","View@userAdd");
        Route::get("user_update","View@userUpdate");
        Route::get("user_del","View@userDel");
    });
    Route::get("user_login_log","View@userLoginLog");
    Route::get("user_login_del","View@userLoginDel");
    Route::get("admin_user_update","View@adminUserUpdate");



    Route::get("dwz_list","View@dwzList");
    Route::get("dwz_add","View@dwzAdd");
    Route::get("dwz_update","View@dwzUpdate");
    Route::get("dwz_del","View@dwzDel");
    Route::get("dwz_update","View@dwzUpdate");
    Route::get("version","View@version");
    Route::get("dwz_info","View@dwzInfo");
});

Route::group(['namespace'=>'Dwz\\','prefix'=>env('WEB_ADMIN').'/auth'],function(){
    Route::get("login","View@login");
    Route::get("register","View@register");
});
Route::group(['namespace'=>'Dwz\\'],function(){
    Route::get('/','Index@index');
    Route::get('/{dwz}','Index@index');
});