<?php

namespace App\Http\Controllers;

use Illuminate\Foundation\Bus\DispatchesJobs;
use Illuminate\Routing\Controller as BaseController;
use Illuminate\Foundation\Validation\ValidatesRequests;
use Illuminate\Foundation\Auth\Access\AuthorizesRequests;

class Controller extends BaseController
{
    use AuthorizesRequests, DispatchesJobs, ValidatesRequests;


    public function success(string $message,array $data=[])
    {
        $response = ['code'=>'0','message'=>$message,'data'=>$data];
        return response($response);
    }
    public function error(string $message,array $data=[])
    {
        $response = ['code'=>'-1','message'=>$message,'data'=>$data];
        return response($response);
    }
}
