<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Session;

class MaxAuth
{
    /**
     * Handle an incoming request.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  \Closure  $next
     * @return mixed
     */
    public function handle($request, Closure $next)
    {
        if(!Session::has('user_id')){
            return redirect(env('WEB_ADMIN').'/auth/login');
        }
        $user = DB::table('admin_user')->where(['id'=>Session::get('user_id')])->first();
        if($user['max_auth'] != 1){
            return redirect(env('WEB_ADMIN').'/');
        }
        return $next($request);
    }
}
