<?php








/**
 * 核心路由
 * @author Bygones [Q 1533102269]
 */
Route::group(['namespace'=>'Dwz\\','prefix'=>env('WEB_ADMIN').'/auth'],function(){
    Route::post("login","User@login");
    Route::post("register","User@Register");
});

Route::group(['middleware'=>['Login'],'namespace'=>'Dwz\\','prefix'=>env('WEB_ADMIN')],function(){
    Route::group(['middleware'=>['MaxAuth']],function(){
        Route::post("user_list","User@userList");
        Route::post("user_add","User@userAdd");
        Route::post("user_update","User@userUpdate");
        Route::post("user_del","User@userDel");
    });
    Route::post("user_login_log_list","User@userLoginLogList");
    Route::post("user_login_log_del","User@userLoginLogDel");
    Route::post("dwz_list","Dwz@dwzList");
    Route::post("get_url_title","Dwz@getUrlTitle");
    Route::post("dwz_add","Dwz@dwzAdd");
    Route::post("dwz_del","Dwz@dwzDel");
    Route::post("dwz_update","Dwz@dwzUpdate");
    Route::post("admin_user_update","User@adminUserUpdate");
    Route::get("logout","User@logout");
    Route::post("info_data","Dwz@infoData");
    Route::post("map_data","Dwz@mapData");
});