

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>短网址分发系统 LoveLife官方出品</title>
	<meta name="renderer" content="webkit">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0">
	<link rel="stylesheet" href="../../layuiadmin/layui/css/layui.css" media="all">
	<link rel="stylesheet" href="../../layuiadmin/style/admin.css" media="all">
</head>
<body>

<div class="layui-fluid">
	<div class="layui-row layui-col-space15">
		<div class="layui-col-md12">
			<input type="hidden" name="url_id" value="<?php echo e($url_id); ?>">
			<div class="layui-card">
				<div class="layui-card-header">数据概览</div>
				<div class="layui-card-body">
					<div class="layui-carousel layadmin-carousel layadmin-dataview" data-anim="fade" lay-filter="data-graph">
						<div carousel-item id="data-graph">
							<div><i class="layui-icon layui-icon-loading1 layadmin-loading"></i></div>
							<div></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="layui-col-md12">
			<div class="layui-card">
				<div class="layui-card-header">全国访问流量图</div>
				<div class="layui-card-body">
					<div class="layui-carousel layadmin-carousel layadmin-dataview" data-anim="fade" lay-filter="LAY-index-plat">
						<div carousel-item id="LAY-index-plat">
							<div><i class="layui-icon layui-icon-loading1 layadmin-loading"></i></div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>
</div>

<script src="../../layuiadmin/layui/layui.js?t=1"></script>
<script>
    layui.config({
        base: '../../layuiadmin/', //静态资源所在路径
        web_api_name:"<?php echo e(env('WEB_ADMIN')); ?>"
    }).extend({
        index: 'lib/index' //主入口模块
    }).use(['index','dwz_info']);
</script>
</body>
</html>

